Brian Perkins <[EMAIL PROTECTED]> writes:

> I am attempting to compile gimp1.3 and during the configure stage I
> get the error that pangoft2.pc cannot be found. I have installed
> freetype and recompiled pango and also tried setting the
> PKG_CONFIG_PATH environment variable to the directory containing
> pangoft2.pc. Is there something special I need to do when compiling
> pango to set the optional freetype support?

Pango should find freetype when you run configure. When configure
finishes, it will list the backends it is going to build. But you
mentioned that there is a pangoft2.pc file already. This indicates
that pangoft2 was built. Please check that pangoft2 is version 1.2.0
or newer. You can use pkg-config to do that:

 pkg-config --modversion pangoft2

Gimp-user mailing list

Reply via email to